Subject: [Bug 209733] Starting new KVM virtual machines on PPC64 starts to hang after box is up for a while

From: [email-masked]
Date: Thu, 26 Nov 2020 17:26:22 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=209733

--- Comment #4 from Cameron ([email-masked]) ---
After enough testing, I feel confident that this issue was fixed in 5.9.9.
However, I encountered issues with XFS with 5.9.9 and 5.9.10 (mainly on POWER,
but to a lesser extent they seemed to happen for me on amd64 at least). 5.9.11
has the weird hang fixed and no other issues (XFS or otherwise) in over 2 days!

I feel confident in closing this issue.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.